• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Apple Releases iOS 6.1.3


    [WARNING: Jailbreakers should avoid the update, as there is no returning to 6.1.2 JB (even if you saved blobs) with the exception of iPhone 4 and iPod touch 4G)]

    Apple on Tuesday issued the latest update for iOS. iOS 6.1.3 is now available. From what we can tell, the update chiefly fixes a few minor issues. According to Apple:

    This update contains improvements and other bug fixes including:

    - Fixes a bug that could allow someone to bypass the passcode and access the Phone app
    - Improvements to Maps in Japan
    Especially noteworthy, of course, is that iOS 6.1.3 (Build 10B329) appears to address one of the security holes utilized by the evasi0n jailbreak tool. So jailbreakers be warned. It's best to avoid the update for the time being.

    Source: Apple
    This article was originally published in forum thread: Apple Releases iOS 6.1.3 started by Michael Essany View original post
    Comments 98 Comments
    1. 2k1's Avatar
      2k1 -
      Quote Originally Posted by D3@TH View Post
      I think the 6.1.3 update is useless I'll stay on 6.1.2 until a better update gets released
      I wouldn't go up there just cause of the jailbreak
    1. cowburnator's Avatar
      cowburnator -
      wow, i was dam lucky just restored my i5 cos it kept going into safe mode............
    1. 2k1's Avatar
      2k1 -
      Yep not gonna be good hope my phone stays good. Knock on wood
    1. emilliondollars's Avatar
      emilliondollars -
      why is it that the iPhone 4 can use the blobs and the others higher than it cant? I have an iPhone 4 but will probably buy a newer iPhone sometime later in the year or idk but I just want to know. Thanks
    1. bradmullins007's Avatar
      bradmullins007 -
      Quote Originally Posted by 2k1 View Post
      Yep not gonna be good hope my phone stays good. Knock on wood
      Yep, it sucks not being able to restore.
    1. 2k1's Avatar
      2k1 -
      Quote Originally Posted by emilliondollars View Post
      why is it that the iPhone 4 can use the blobs and the others higher than it cant? I have an iPhone 4 but will probably buy a newer iPhone sometime later in the year or idk but I just want to know. Thanks
      Exploits are used for the iPhone 4 and lower.

      Quote Originally Posted by bradmullins007 View Post
      Yep, it sucks not being able to restore.
      Yes it does. Watch what ya git now .)
    1. noraa's Avatar
      noraa -
      Just an FYI, 6.1.2 is still being signed as I just performed a restore of my phone (from DFU mode) to it. You'll need to manually point to the restore file (hold down either alt or opt and click the Restore button), as if you don't iTunes will automatically download 6.1.3 and use that to restore.
    1. 2k1's Avatar
      2k1 -
      I'm sure apple will be closing this soon. Since they did all the other ones they closer within hours after release
    1. Junnito's Avatar
      Junnito -
      Thanks god I jailbroke my iPhone 5 got so much tweaks and sources got it running like an iMac and pc love this iPhone, now lol
    1. FrozenCoTTon's Avatar
      FrozenCoTTon -
      Noooooooooooooooo

      Bleh.
    1. sheon's Avatar
      sheon -
      ya i have had it with apple and there stupid *** policys and there stance on jailbreaking

      final straw for me was when the power adapter on my 3 month old macbook pro that i spent 2800$ on with apple care.... the adater was fraying at the top and they refused to fix it for me..... saying no its not covered under warrenty they didnt change it out for me tell i said im not leaving this store tell u fix my **** or refund my money

      after 2 managers and security i finally got it replaced.....

      apple can kiss my *** with there policys they lost a good fan
    1. JedixJarf's Avatar
      JedixJarf -
      Quote Originally Posted by macsrock View Post
      I'm a rabid apple fan since 1983, but with the iPhone, I'm getting annoyed that we have to JB to get simple features. Also same OS look since 5 years now. Gonna look at android or z10.
      Be a real man and get a Note 2

      BTW they are still signing 6.1.2 as of 2:10 PM PST, just updated the ole iPad 2 from v5.0
    1. regkilla's Avatar
      regkilla -
      Quote Originally Posted by JedixJarf View Post
      Be a real man and get a Note 2

      BTW they are still signing 6.1.2 as of 2:10 PM PST, just updated the ole iPad 2 from v5.0
      and get a lower resolution screen smartphone...
    1. macsrock's Avatar
      macsrock -
      Quote Originally Posted by JedixJarf View Post
      Be a real man and get a Note 2

      BTW they are still signing 6.1.2 as of 2:10 PM PST, just updated the ole iPad 2 from v5.0
      All joking aside, are you happy with the Note 2?

      Quote Originally Posted by regkilla View Post
      and get a lower resolution screen smartphone...
      is the Galaxy S4 lower resolution?
    1. JedixJarf's Avatar
      JedixJarf -
      Quote Originally Posted by macsrock View Post
      All joking aside, are you happy with the Note 2?



      is the Galaxy S4 lower resolution?
      I'm very happy with the note 2, I dont really use the stylus that often but I do love the size, then again I have huge man hands. I would suggest not going with the S4 but looking into the HTC One (M7) for that genre of smart phone.
    1. wwftheman316's Avatar
      wwftheman316 -
      im trying to update to 6.1.2 getting 3194 error in itunes im in dfu mode on latest version of itunes i tried deleting my host file and no luck with that either
    1. 2k1's Avatar
      2k1 -
      Apple stop signing for 6.1.2
    1. Simon's Avatar
      Simon -
      Quote Originally Posted by wwftheman316 View Post
      im trying to update to 6.1.2 getting 3194 error in itunes im in dfu mode on latest version of itunes i tried deleting my host file and no luck with that either
      I believe Apple has now stopped signing 6.1.2. What device do you have?
    1. BRINET's Avatar
      BRINET -
      Apple just stopped signing 6.1.2. I can confirm error 3194 on my side as well.
    1. wwftheman316's Avatar
      wwftheman316 -
      iPhone 5 gsm